{% set CodiceModulo = "DICHIARAZIONE_TARI_NONDOM" %}
{% set Urn = "document:c_g412:tassa.rifiuti;utenze.non.domestiche;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dei locali tassabili ai fini della tassa rifiuti per ditte"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione dei locali tassabili ai fini della tassa rifiuti per ditte {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - comunicazione locali tassabili tassa rifiuti ditte'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione dei locali tassabili ai fini della tassa rifiuti per ditte
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
  i dati relativi al seguente immobile 
</p>

{{ immobili.immobile_toponomastica("Immobile", "dati immobile", "Dati immobile", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          proprietari
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome("AventeTitolo1", "Il sottoscritto", "Richiedente", "display:none", "cursor:pointer", "display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome del Richiedente" enabled="true"/>
      </td>
      <td>
        <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome del Richiedente" mandatory_enabled="#AventeTitolo2_Cognome.value()!=''"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%; " label="Il codice fiscale del Richiedente" mandatory_enabled="#AventeTitolo2_Cognome.value()!=''"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dati catastali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Mappale
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sub
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio1" name="Parametri_Foglio1" style="width: 100%;" label="Foglio" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Mappale1" name="Parametri_Mappale1" style="width: 100%;" label="Mappale" mandatory_enabled="#Parametri_Foglio1.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sub1" name="Parametri_Sub1" style="width: 100%;" label="Sub" mandatory_enabled="#Parametri_Foglio1.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Categoria1" name="Parametri_Categoria1" style="width: 100%;" label="Categoria" mandatory_enabled="#Parametri_Foglio1.value()!=''" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Mappale
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sub
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio2" name="Parametri_Foglio2" style="width: 100%;" label="Foglio" enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Mappale2" name="Parametri_Mappale2" style="width: 100%;" label="Mappale" mandatory_enabled="#Parametri_Foglio2.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sub2" name="Parametri_Sub2" style="width: 100%;" label="Sub" mandatory_enabled="#Parametri_Foglio2.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Categoria2" name="Parametri_Categoria2" style="width: 100%;" label="Categoria" mandatory_enabled="#Parametri_Foglio2.value()!=''" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Mappale
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Sub
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Foglio3" name="Parametri_Foglio3" style="width: 100%;" label="Foglio" enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Mappale3" name="Parametri_Mappale3" style="width: 100%;" label="Mappale" mandatory_enabled="#Parametri_Foglio3.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sub3" name="Parametri_Sub3" style="width: 100%;" label="Sub" mandatory_enabled="#Parametri_Foglio3.value()!=''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Categoria3" name="Parametri_Categoria3" style="width: 100%;" label="Categoria" mandatory_enabled="#Parametri_Foglio3.value()!=''" />
      </td>
    </tr>
  </tbody>
</table>
{% set superfici = [
  "Zona produttiva (esclusi mq occupati dai macchinari)",
  "Magazzini intermedi alla produzione",
  "Uffici",
  "Servizi igienici",
  "Spogliatoi",
  "Mensa",
  "Magazzini prodotti finiti",
  "Box",
  "Aree scoperte pertinenziali o accessorie operative",
  "Totale superfici",
] %}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          superfici soggette
        </p>
      </td>
    </tr>
    {% for superficie in superfici %}
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            {{ superficie }}
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <p><input class="inputNormal" id="Parametri_Superficie{{loop.index}}" name="Parametri_Superficie{{loop.index}}" style="width: 30%;" label="Superficie {{ superficie }}" enabled="true" format="positive_float"/> m² </p>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          caratteristiche occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data inizio occupazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataInizioOccupazione" name="Parametri_DataInizioOccupazione" style="width: 100%;" label="Data inizio occupazione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dell’attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneAttivitaSvolta" name="Parametri_DescrizioneAttivitaSvolta" style="width: 100%; height: 5cm;" label="Descrizione attività svolta" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          natura dell’occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione
        </p>
      </td>
    </tr>
  {% set testi = [
    "presenza attività industriale",
    "presenza attività artigianale",
    "presenza attività commerciale",
    "altra tipologia",
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
         {% if loop.first %} <div id="Tassonomia_NaturaOccupazione" name="Tassonomia_NaturaOccupazione" label="Natura dell'occupazione" mandatory_enabled="true"></div>{% endif %}
         <input id="Tassonomia_NaturaOccupazione{{ loop.index }}" name="Tassonomia_NaturaOccupazione{{ loop.index }}" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          tipo di occupazione
        </p>
      </td>
    </tr> 
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
     <p class="Labelcella">
       Tipo di occupazione
     </p>
   </td>
 </tr>
   {% set testi = [
    "proprietà",
    "usufrutto",
    "locatario",
    "altro diritto reale",
  ]%}
  {% for testo in testi %}
    <tr>
     <td style="vertical-align: top; width: 4%;" >
        {% if loop.first %} <div id="Tassonomia_TipoOccupazione" name="Tassonomia_TipoOccupazione" label="Tipo di occupazione" mandatory_enabled="true"></div>{% endif %}
        <input id="Tassonomia_TipoOccupazione{{ loop.index }}" name="Tassonomia_TipoOccupazione" type="radio" value="{{ loop.index }}" />
      </td>
      <td><p>{{ testo|safe }}</p></td>
    </tr>
  {% endfor %}
  </tbody>
</table>


<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
